Subject: Re: Intestinal problems related to stress

From: [email-masked] (RAVENDNCR)
Date: 10 Sep 1995 12:22:57 -0400

in addition to Peter's suggestion--- take time to do something you find
pleasurable every damn day.  You have to balance the stress or release it.
  If not, you are only treating the symptoms, not the cause.

---

From: [email-masked]
Date: Sun, 10 Sep 95 17:19:20 PST

My solutiong for stress is my animal, when I feel totally overwhelm i
bury myself on simply fun task like feeding them bathing them talking to
them...it works!

--
[*] Modem: (818) 886-0872       KBBS LOS ANGELES!     ISDN:(818) 727-9218 [*]
[*] http://kbbs.kbbsnet.com    Telnet: 204.96.25.7   Email: [email-masked] [*]